<?xml version="1.0" encoding="utf-8"?>
<Preset isAutoSaved="true" xmlns="urn:schemas-nliteos-com:pn.v1">
<Date>08/07/2023 22:13:03</Date>
	<AppInfo>
		<Version>2023.7.9371</Version>
		<Licensed>Yes</Licensed>
		<Protections>Yes</Protections>
		<Host>Windows 10 Enterprise 2016 LTSB (1607) x86 - 10.0.14393.6252 (en-US)</Host>
	</AppInfo>
	<ImageInfo>
		<Version mode="offline">Windows 10 Enterprise 2016 LTSB (1607) x86 - 10.0.14393.6252 (en-US)</Version>
		<GUID></GUID>
	</ImageInfo>
	<RemoveComponents AppRemovalMode="DISM">
		<c>driver_iagpio.inf</c>
		<c>driver_iai2c.inf</c>
		<c>driver_iaiogpio.inf</c>
		<c>driver_iaioi2c.inf</c>
		<c>driver_iastorac.inf</c>
		<c>driver_iastorav.inf</c>
		<c>driver_iastorv.inf</c>
		<c>driver_idtsec.inf</c>
		<c>driver_lsi_sas.inf</c>
		<c>driver_lsi_sas2i.inf</c>
		<c>driver_lsi_sas3i.inf</c>
		<c>driver_lsi_sss.inf</c>
		<c>driver_mchgr.inf</c>
		<c>driver_mdm3com.inf</c>
		<c>driver_mdm5674a.inf</c>
		<c>driver_mdmadc.inf</c>
		<c>driver_mdmagrm.inf</c>
		<c>driver_mdmagrs.inf</c>
		<c>driver_mdmairte.inf</c>
		<c>driver_mdmaiwa.inf</c>
		<c>driver_mdmaiwa3.inf</c>
		<c>driver_mdmaiwa4.inf</c>
		<c>driver_mdmaiwa5.inf</c>
		<c>driver_mdmaiwat.inf</c>
		<c>driver_mdmar1.inf</c>
		<c>driver_mdmarch.inf</c>
		<c>driver_mdmarn.inf</c>
		<c>driver_mdmati.inf</c>
		<c>driver_mdmatm2k.inf</c>
		<c>driver_mdmaus.inf</c>
		<c>driver_mdmboca.inf</c>
		<c>driver_mdmbsb.inf</c>
		<c>driver_mdmbug3.inf</c>
		<c>driver_mdmbw561.inf</c>
		<c>driver_mdmc26a.inf</c>
		<c>driver_mdmcdp.inf</c>
		<c>driver_mdmcm28.inf</c>
		<c>driver_mdmcodex.inf</c>
		<c>driver_mdmcom1.inf</c>
		<c>driver_mdmcommu.inf</c>
		<c>driver_mdmcomp.inf</c>
		<c>driver_mdmcpq.inf</c>
		<c>driver_mdmcpq2.inf</c>
		<c>driver_mdmcpv.inf</c>
		<c>driver_mdmcrtix.inf</c>
		<c>driver_mdmcxav3.inf</c>
		<c>driver_mdmcxhv3.inf</c>
		<c>driver_mdmcxpv3.inf</c>
		<c>driver_mdmdcm5.inf</c>
		<c>driver_mdmdcm6.inf</c>
		<c>driver_mdmdf56f.inf</c>
		<c>driver_mdmdgitn.inf</c>
		<c>driver_mdmdp2.inf</c>
		<c>driver_mdmdsi.inf</c>
		<c>driver_mdmdyna.inf</c>
		<c>driver_mdmeiger.inf</c>
		<c>driver_mdmelsa.inf</c>
		<c>driver_mdmeric.inf</c>
		<c>driver_mdmeric2.inf</c>
		<c>driver_mdmetech.inf</c>
		<c>driver_mdmfj2.inf</c>
		<c>driver_mdmgatew.inf</c>
		<c>driver_mdmgcs.inf</c>
		<c>driver_mdmgl001.inf</c>
		<c>driver_mdmgl002.inf</c>
		<c>driver_mdmgl003.inf</c>
		<c>driver_mdmgl004.inf</c>
		<c>driver_mdmgl005.inf</c>
		<c>driver_mdmgl006.inf</c>
		<c>driver_mdmgl007.inf</c>
		<c>driver_mdmgl008.inf</c>
		<c>driver_mdmgl009.inf</c>
		<c>driver_mdmgl010.inf</c>
		<c>driver_mdmgsm.inf</c>
		<c>driver_mdmhaeu.inf</c>
		<c>driver_mdmhandy.inf</c>
		<c>driver_mdmhay2.inf</c>
		<c>driver_mdmhayes.inf</c>
		<c>driver_mdminfot.inf</c>
		<c>driver_mdmiodat.inf</c>
		<c>driver_mdmirmdm.inf</c>
		<c>driver_mdmisdn.inf</c>
		<c>driver_mdmjf56e.inf</c>
		<c>driver_mdmke.inf</c>
		<c>driver_mdmkortx.inf</c>
		<c>driver_mdmlasat.inf</c>
		<c>driver_mdmlasno.inf</c>
		<c>driver_mdmlucnt.inf</c>
		<c>driver_mdmmc288.inf</c>
		<c>driver_mdmmcd.inf</c>
		<c>driver_mdmmcom.inf</c>
		<c>driver_mdmmct.inf</c>
		<c>driver_mdmmega.inf</c>
		<c>driver_mdmmetri.inf</c>
		<c>driver_mdmmhrtz.inf</c>
		<c>driver_mdmmhzel.inf</c>
		<c>driver_mdmminij.inf</c>
		<c>driver_mdmmod.inf</c>
		<c>driver_mdmmoto1.inf</c>
		<c>driver_mdmmotou.inf</c>
		<c>driver_mdmmotsm.inf</c>
		<c>driver_mdmmts.inf</c>
		<c>driver_mdmneuhs.inf</c>
		<c>driver_mdmnis1u.inf</c>
		<c>driver_mdmnis2u.inf</c>
		<c>driver_mdmnis3t.inf</c>
		<c>driver_mdmnis5t.inf</c>
		<c>driver_mdmnokia.inf</c>
		<c>driver_mdmnova.inf</c>
		<c>driver_mdmntt1.inf</c>
		<c>driver_mdmnttd2.inf</c>
		<c>driver_mdmnttd6.inf</c>
		<c>driver_mdmnttme.inf</c>
		<c>driver_mdmnttp.inf</c>
		<c>driver_mdmnttp2.inf</c>
		<c>driver_mdmnttte.inf</c>
		<c>driver_mdmolic.inf</c>
		<c>driver_mdmomrn3.inf</c>
		<c>driver_mdmoptn.inf</c>
		<c>driver_mdmosi.inf</c>
		<c>driver_mdmpace.inf</c>
		<c>driver_mdmpenr.inf</c>
		<c>driver_mdmpin.inf</c>
		<c>driver_mdmpn1.inf</c>
		<c>driver_mdmpp.inf</c>
		<c>driver_mdmpsion.inf</c>
		<c>driver_mdmracal.inf</c>
		<c>driver_mdmrock.inf</c>
		<c>driver_mdmrock3.inf</c>
		<c>driver_mdmrock4.inf</c>
		<c>driver_mdmrock5.inf</c>
		<c>driver_mdmsier.inf</c>
		<c>driver_mdmsii64.inf</c>
		<c>driver_mdmsmart.inf</c>
		<c>driver_mdmsonyu.inf</c>
		<c>driver_mdmsun1.inf</c>
		<c>driver_mdmsun2.inf</c>
		<c>driver_mdmsupr3.inf</c>
		<c>driver_mdmsupra.inf</c>
		<c>driver_mdmsuprv.inf</c>
		<c>driver_mdmtdk.inf</c>
		<c>driver_mdmtdkj2.inf</c>
		<c>driver_mdmtdkj3.inf</c>
		<c>driver_mdmtdkj4.inf</c>
		<c>driver_mdmtdkj5.inf</c>
		<c>driver_mdmtdkj6.inf</c>
		<c>driver_mdmtdkj7.inf</c>
		<c>driver_mdmtexas.inf</c>
		<c>driver_mdmti.inf</c>
		<c>driver_mdmtkr.inf</c>
		<c>driver_mdmtron.inf</c>
		<c>driver_mdmusrf.inf</c>
		<c>driver_mdmusrg.inf</c>
		<c>driver_mdmusrgl.inf</c>
		<c>driver_mdmusrk1.inf</c>
		<c>driver_mdmusrsp.inf</c>
		<c>driver_mdmvdot.inf</c>
		<c>driver_mdmwhql0.inf</c>
		<c>driver_mdmx5560.inf</c>
		<c>driver_mdmzoom.inf</c>
		<c>driver_mdmzyp.inf</c>
		<c>driver_mdmzyxel.inf</c>
		<c>driver_mdmzyxlg.inf</c>
		<c>driver_net44x32.inf</c>
		<c>driver_net7500-x86-n650f.inf</c>
		<c>driver_net7800-x86-n650f.inf</c>
		<c>driver_net8185.inf</c>
		<c>driver_net8187bv32.inf</c>
		<c>driver_net8187se86.inf</c>
		<c>driver_net8192se32.inf</c>
		<c>driver_net8192su32.inf</c>
		<c>driver_net819xp.inf</c>
		<c>driver_net9500-x86-n650f.inf</c>
		<c>driver_netathr.inf</c>
		<c>driver_netathr10.inf</c>
		<c>driver_netax88179_178a.inf</c>
		<c>driver_netax88772.inf</c>
		<c>driver_netb57vx.inf</c>
		<c>driver_netbc63.inf</c>
		<c>driver_netbc64.inf</c>
		<c>driver_netefe32.inf</c>
		<c>driver_netgb6.inf</c>
		<c>driver_netimm.inf</c>
		<c>driver_netjme.inf</c>
		<c>driver_netk57x.inf</c>
		<c>driver_netl160x.inf</c>
		<c>driver_netl1c63x86.inf</c>
		<c>driver_netl1e86.inf</c>
		<c>driver_netl260x.inf</c>
		<c>driver_netmyk32.inf</c>
		<c>driver_netnvm32.inf</c>
		<c>driver_netnvmx.inf</c>
		<c>driver_netr28.inf</c>
		<c>driver_netr28u.inf</c>
		<c>driver_netr73.inf</c>
		<c>driver_netrtl32.inf</c>
		<c>driver_netrtwlane.inf</c>
		<c>driver_netrtwlane_13.inf</c>
		<c>driver_netrtwlans.inf</c>
		<c>driver_netrtwlanu.inf</c>
		<c>driver_netvchannel.inf</c>
		<c>driver_netvf63.inf</c>
		<c>driver_netvg63.inf</c>
		<c>driver_netvwifibus.inf</c>
		<c>driver_netwbn02.inf</c>
		<c>driver_netwen00.inf</c>
		<c>driver_netwen01.inf</c>
		<c>driver_netwlan92de.inf</c>
		<c>driver_netwlv32.inf</c>
		<c>driver_netwns32.inf</c>
		<c>driver_netwsn00.inf</c>
		<c>driver_netwtn04.inf</c>
		<c>driver_prnbrcl1.inf</c>
		<c>driver_prncacl1.inf</c>
		<c>driver_prncacl2.inf</c>
		<c>driver_prncacla.inf</c>
		<c>driver_prndlcl1.inf</c>
		<c>driver_prndlclf.inf</c>
		<c>driver_prndlclv.inf</c>
		<c>driver_prndlclw.inf</c>
		<c>driver_prnekcl2.inf</c>
		<c>driver_prnepcl2.inf</c>
		<c>driver_prnfxcl2.inf</c>
		<c>driver_prnhpcl2.inf</c>
		<c>driver_prnhpcl3.inf</c>
		<c>driver_prnhpcl4.inf</c>
		<c>driver_prnhpcl5.inf</c>
		<c>driver_prnkmcl2.inf</c>
		<c>driver_prnkmcl4.inf</c>
		<c>driver_prnkycl1.inf</c>
		<c>driver_prnlxclv.inf</c>
		<c>driver_prnlxclw.inf</c>
		<c>driver_prnnecl2.inf</c>
		<c>driver_prnokcl1.inf</c>
		<c>driver_prnokcl2.inf</c>
		<c>driver_prnrccl1.inf</c>
		<c>driver_prnsacl1.inf</c>
		<c>driver_prntscl2.inf</c>
		<c>driver_prntscl3.inf</c>
		<c>driver_prnxxcl3.inf</c>
		<c>driver_prnxxcl4.inf</c>
		<c>font_ebrima 'Ebrima'</c>
		<c>font_ebrimabold 'Ebrima Bold'</c>
		<c>font_microsofthimalaya 'Microsoft Himalaya'</c>
		<c>font_microsoftjhenghei 'Microsoft JhengHei &amp; Microsoft JhengHei UI'</c>
		<c>font_microsoftjhengheibold 'Microsoft JhengHei Bold &amp; Microsoft JhengHei UI Bold'</c>
		<c>font_microsoftjhengheilight 'Microsoft JhengHei Light &amp; Microsoft JhengHei UI Light'</c>
		<c>font_microsoftyahei 'Microsoft YaHei &amp; Microsoft YaHei UI'</c>
		<c>font_microsoftyaheibold 'Microsoft YaHei Bold &amp; Microsoft YaHei UI Bold'</c>
		<c>font_microsoftyaheilight 'Microsoft YaHei Light &amp; Microsoft YaHei UI Light'</c>
		<c>font_mingliub 'MingLiU-ExtB &amp; PMingLiU-ExtB &amp; MingLiU_HKSCS-ExtB'</c>
		<c>font_mongolianbaiti 'Mongolian Baiti'</c>
		<c>font_mvboli 'MV Boli'</c>
		<c>font_myanmartext 'Myanmar Text'</c>
		<c>font_myanmartextbold 'Myanmar Text Bold'</c>
		<c>font_newtailue 'Microsoft New Tai Lue'</c>
		<c>font_newtailuebold 'Microsoft New Tai Lue Bold'</c>
		<c>font_phagspa 'Microsoft PhagsPa'</c>
		<c>font_phagspabold 'Microsoft PhagsPa Bold'</c>
		<c>font_simsun 'SimSun &amp; NSimSun'</c>
		<c>font_simsunb 'SimSun-ExtB'</c>
		<c>font_taile 'Microsoft Tai Le'</c>
		<c>font_tailebold 'Microsoft Tai Le Bold'</c>
		<c>font_yibaiti 'Microsoft Yi Baiti'</c>
		<c>font_yugothic 'Yu Gothic Regular &amp; Yu Gothic UI Semilight'</c>
		<c>font_yugothicbold 'Yu Gothic Bold &amp; Yu Gothic UI Semibold &amp; Yu Gothic UI Bold'</c>
		<c>font_yugothiclight 'Yu Gothic Light &amp; Yu Gothic UI Light'</c>
		<c>font_yugothicmedium 'Yu Gothic Medium &amp; Yu Gothic UI Regular'</c>
		<c>kl-00000401 'Arabic (101)'</c>
		<c>kl-00000402 'Bulgarian (Typewriter)'</c>
		<c>kl-00000404 'Chinese (Traditional) - US'</c>
		<c>kl-00000405 'Czech'</c>
		<c>kl-00000406 'Danish'</c>
		<c>kl-00000407 'German'</c>
		<c>kl-00000408 'Greek'</c>
		<c>kl-0000040a 'Spanish'</c>
		<c>kl-0000040b 'Finnish'</c>
		<c>kl-0000040c 'French'</c>
		<c>kl-0000040d 'Hebrew'</c>
		<c>kl-0000040e 'Hungarian'</c>
		<c>kl-0000040f 'Icelandic'</c>
		<c>kl-00000410 'Italian'</c>
		<c>kl-00000411 'Japanese'</c>
		<c>kl-00000412 'Korean'</c>
		<c>kl-00000413 'Dutch'</c>
		<c>kl-00000414 'Norwegian'</c>
		<c>kl-00000415 'Polish (Programmers)'</c>
		<c>kl-00000416 'Portuguese (Brazil ABNT)'</c>
		<c>kl-00000418 'Romanian (Legacy)'</c>
		<c>kl-00000419 'Russian'</c>
		<c>kl-0000041b 'Slovak'</c>
		<c>kl-0000041c 'Albanian'</c>
		<c>kl-0000041d 'Swedish'</c>
		<c>kl-0000041e 'Thai Kedmanee'</c>
		<c>kl-0000041f 'Turkish Q'</c>
		<c>kl-00000420 'Urdu'</c>
		<c>kl-00000422 'Ukrainian'</c>
		<c>kl-00000423 'Belarusian'</c>
		<c>kl-00000424 'Slovenian'</c>
		<c>kl-00000425 'Estonian'</c>
		<c>kl-00000426 'Latvian'</c>
		<c>kl-00000427 'Lithuanian IBM'</c>
		<c>kl-00000428 'Tajik'</c>
		<c>kl-00000429 'Persian'</c>
		<c>kl-0000042a 'Vietnamese'</c>
		<c>kl-0000042b 'Armenian Eastern (Legacy)'</c>
		<c>kl-0000042c 'Azeri Latin'</c>
		<c>kl-0000042e 'Sorbian Standard (Legacy)'</c>
		<c>kl-0000042f 'Macedonian (FYROM)'</c>
		<c>kl-00000432 'Setswana'</c>
		<c>kl-00000437 'Georgian (Legacy)'</c>
		<c>kl-00000438 'Faeroese'</c>
		<c>kl-00000439 'Devanagari - INSCRIPT'</c>
		<c>kl-0000043a 'Maltese 47-Key'</c>
		<c>kl-0000043b 'Norwegian with Sami'</c>
		<c>kl-0000043f 'Kazakh'</c>
		<c>kl-00000440 'Kyrgyz Cyrillic'</c>
		<c>kl-00000442 'Turkmen'</c>
		<c>kl-00000444 'Tatar (Legacy)'</c>
		<c>kl-00000445 'Bengali'</c>
		<c>kl-00000446 'Punjabi'</c>
		<c>kl-00000447 'Gujarati'</c>
		<c>kl-00000448 'Odia'</c>
		<c>kl-00000449 'Tamil'</c>
		<c>kl-0000044a 'Telugu'</c>
		<c>kl-0000044b 'Kannada'</c>
		<c>kl-0000044c 'Malayalam'</c>
		<c>kl-0000044d 'Assamese - INSCRIPT'</c>
		<c>kl-0000044e 'Marathi'</c>
		<c>kl-00000450 'Mongolian Cyrillic'</c>
		<c>kl-00000451 'Tibetan (PRC)'</c>
		<c>kl-00000452 'United Kingdom Extended'</c>
		<c>kl-00000453 'Khmer'</c>
		<c>kl-00000454 'Lao'</c>
		<c>kl-0000045a 'Syriac'</c>
		<c>kl-0000045b 'Sinhala'</c>
		<c>kl-0000045c 'Cherokee Nation'</c>
		<c>kl-00000461 'Nepali'</c>
		<c>kl-00000463 'Pashto (Afghanistan)'</c>
		<c>kl-00000465 'Divehi Phonetic'</c>
		<c>kl-00000468 'Hausa'</c>
		<c>kl-0000046a 'Yoruba'</c>
		<c>kl-0000046c 'Sesotho sa Leboa'</c>
		<c>kl-0000046d 'Bashkir'</c>
		<c>kl-0000046e 'Luxembourgish'</c>
		<c>kl-0000046f 'Greenlandic'</c>
		<c>kl-00000470 'Igbo'</c>
		<c>kl-00000474 'Guarani'</c>
		<c>kl-00000475 'Hawaiian'</c>
		<c>kl-00000480 'Uyghur (Legacy)'</c>
		<c>kl-00000481 'Maori'</c>
		<c>kl-00000485 'Sakha'</c>
		<c>kl-00000488 'Wolof'</c>
		<c>kl-00000492 'Central Kurdish'</c>
		<c>kl-00000804 'Chinese (Simplified) - US'</c>
		<c>kl-00000807 'Swiss German'</c>
		<c>kl-00000809 'United Kingdom'</c>
		<c>kl-0000080a 'Latin American'</c>
		<c>kl-0000080c 'Belgian French'</c>
		<c>kl-00000813 'Belgian (Period)'</c>
		<c>kl-00000816 'Portuguese'</c>
		<c>kl-0000081a 'Serbian (Latin)'</c>
		<c>kl-0000082c 'Azeri Cyrillic'</c>
		<c>kl-0000083b 'Swedish with Sami'</c>
		<c>kl-00000843 'Uzbek Cyrillic'</c>
		<c>kl-00000850 'Mongolian (Mongolian Script)'</c>
		<c>kl-0000085d 'Inuktitut - Latin'</c>
		<c>kl-0000085f 'Central Atlas Tamazight'</c>
		<c>kl-00000c04 'Chinese (Traditional, Hong Kong S.A.R.) - US'</c>
		<c>kl-00000c0c 'Canadian French (Legacy)'</c>
		<c>kl-00000c1a 'Serbian (Cyrillic)'</c>
		<c>kl-00000c51 'Dzongkha'</c>
		<c>kl-00001004 'Chinese (Simplified, Singapore) - US'</c>
		<c>kl-00001009 'Canadian French'</c>
		<c>kl-0000100c 'Swiss French'</c>
		<c>kl-0000105f 'Tifinagh (Basic)'</c>
		<c>kl-00001404 'Chinese (Traditional, Macao S.A.R.) - US'</c>
		<c>kl-00001809 'Irish'</c>
		<c>kl-0000201a 'Bosnian (Cyrillic)'</c>
		<c>kl-00004009 'English (India)'</c>
		<c>kl-00010401 'Arabic (102)'</c>
		<c>kl-00010402 'Bulgarian (Latin)'</c>
		<c>kl-00010405 'Czech (QWERTY)'</c>
		<c>kl-00010407 'German (IBM)'</c>
		<c>kl-00010408 'Greek (220)'</c>
		<c>kl-00010409 'United States-Dvorak'</c>
		<c>kl-0001040a 'Spanish Variation'</c>
		<c>kl-0001040e 'Hungarian 101-key'</c>
		<c>kl-00010410 'Italian (142)'</c>
		<c>kl-00010415 'Polish (214)'</c>
		<c>kl-00010416 'Portuguese (Brazil ABNT2)'</c>
		<c>kl-00010418 'Romanian (Standard)'</c>
		<c>kl-00010419 'Russian (Typewriter)'</c>
		<c>kl-0001041b 'Slovak (QWERTY)'</c>
		<c>kl-0001041e 'Thai Pattachote'</c>
		<c>kl-0001041f 'Turkish F'</c>
		<c>kl-00010426 'Latvian (QWERTY)'</c>
		<c>kl-00010427 'Lithuanian'</c>
		<c>kl-0001042b 'Armenian Western (Legacy)'</c>
		<c>kl-0001042c 'Azerbaijani (Standard)'</c>
		<c>kl-0001042e 'Sorbian Extended'</c>
		<c>kl-0001042f 'Macedonian (FYROM) - Standard'</c>
		<c>kl-00010437 'Georgian (QWERTY)'</c>
		<c>kl-00010439 'Hindi Traditional'</c>
		<c>kl-0001043a 'Maltese 48-Key'</c>
		<c>kl-0001043b 'Sami Extended Norway'</c>
		<c>kl-00010444 'Tatar'</c>
		<c>kl-00010445 'Bengali - INSCRIPT (Legacy)'</c>
		<c>kl-00010451 'Tibetan (PRC) - Updated'</c>
		<c>kl-00010453 'Khmer (NIDA)'</c>
		<c>kl-0001045a 'Syriac Phonetic'</c>
		<c>kl-0001045b 'Sinhala - Wij 9'</c>
		<c>kl-0001045c 'Cherokee Phonetic'</c>
		<c>kl-0001045d 'Inuktitut - Naqittaut'</c>
		<c>kl-00010465 'Divehi Typewriter'</c>
		<c>kl-00010480 'Uyghur'</c>
		<c>kl-0001080c 'Belgian (Comma)'</c>
		<c>kl-0001083b 'Finnish with Sami'</c>
		<c>kl-00010850 'Traditional Mongolian (Standard)'</c>
		<c>kl-00010c00 'Myanmar'</c>
		<c>kl-00011009 'Canadian Multilingual Standard'</c>
		<c>kl-0001105f 'Tifinagh (Extended)'</c>
		<c>kl-00011809 'Scottish Gaelic'</c>
		<c>kl-00020401 'Arabic (102) AZERTY'</c>
		<c>kl-00020402 'Bulgarian (Phonetic)'</c>
		<c>kl-00020405 'Czech Programmers'</c>
		<c>kl-00020408 'Greek (319)'</c>
		<c>kl-00020409 'United States-International'</c>
		<c>kl-0002040d 'Hebrew (Standard)'</c>
		<c>kl-00020418 'Romanian (Programmers)'</c>
		<c>kl-00020419 'Russian - Mnemonic'</c>
		<c>kl-0002041e 'Thai Kedmanee (non-ShiftLock)'</c>
		<c>kl-00020422 'Ukrainian (Enhanced)'</c>
		<c>kl-00020426 'Latvian (Standard)'</c>
		<c>kl-00020427 'Lithuanian Standard'</c>
		<c>kl-0002042b 'Armenian Phonetic'</c>
		<c>kl-0002042e 'Sorbian Standard'</c>
		<c>kl-00020437 'Georgian (Ergonomic)'</c>
		<c>kl-00020445 'Bengali - INSCRIPT'</c>
		<c>kl-0002083b 'Sami Extended Finland-Sweden'</c>
		<c>kl-00020c00 'New Tai Lue'</c>
		<c>kl-00030402 'Bulgarian'</c>
		<c>kl-00030408 'Greek (220) Latin'</c>
		<c>kl-00030409 'United States-Dvorak for left hand'</c>
		<c>kl-0003041e 'Thai Pattachote (non-ShiftLock)'</c>
		<c>kl-0003042b 'Armenian Typewriter'</c>
		<c>kl-00030437 'Georgian (MES)'</c>
		<c>kl-00030c00 'Tai Le'</c>
		<c>kl-00040402 'Bulgarian (Phonetic Traditional)'</c>
		<c>kl-00040408 'Greek (319) Latin'</c>
		<c>kl-00040409 'United States-Dvorak for right hand'</c>
		<c>kl-00040437 'Georgian (Old Alphabets)'</c>
		<c>kl-00040c00 'Ogham'</c>
		<c>kl-00050408 'Greek Latin'</c>
		<c>kl-00050409 'US English Table for IBM Arabic 238_L'</c>
		<c>kl-00050429 'Persian (Standard)'</c>
		<c>kl-00060408 'Greek Polytonic'</c>
		<c>kl-00070c00 'Lisu (Basic)'</c>
		<c>kl-00080c00 'Lisu (Standard)'</c>
		<c>kl-00090c00 'N’Ko'</c>
		<c>kl-000a0c00 'Phags-pa'</c>
		<c>kl-000b0c00 'Buginese'</c>
		<c>kl-000c0c00 'Gothic'</c>
		<c>kl-000d0c00 'Ol Chiki'</c>
		<c>kl-000e0c00 'Osmanya'</c>
		<c>kl-000f0c00 'Old Italic'</c>
		<c>kl-00100c00 'Sora'</c>
		<c>kl-00110c00 'Javanese'</c>
		<c>kl-00120c00 'Futhark'</c>
		<c>langarabic 'Arabic'</c>
		<c>langbulgarian 'Bulgarian'</c>
		<c>langchineses 'Chinese Simplified'</c>
		<c>langchineset 'Chinese Traditional'</c>
		<c>langczech 'Czech'</c>
		<c>langdanish 'Danish'</c>
		<c>langdutch 'Dutch'</c>
		<c>langenglishgb 'English (GB)'</c>
		<c>langestonian 'Estonian'</c>
		<c>langfinnish 'Finnish'</c>
		<c>langfrench 'French'</c>
		<c>langfrenchcanadian 'French (Canadian)'</c>
		<c>langgerman 'German'</c>
		<c>langgreek 'Greek'</c>
		<c>langhebrew 'Hebrew'</c>
		<c>langhungarian 'Hungarian'</c>
		<c>langime 'Input Method Editor (IME)'</c>
		<c>langimejp 'Japanese (IME)'</c>
		<c>langimeko 'Korean (IME)'</c>
		<c>langimetc 'Chinese Traditional (IME)'</c>
		<c>langitalian 'Italian'</c>
		<c>langjapanese 'Japanese'</c>
		<c>langkorean 'Korean'</c>
		<c>langlatvian 'Latvian'</c>
		<c>langlithuanian 'Lithuanian'</c>
		<c>langnorwegian 'Norwegian'</c>
		<c>langpolish 'Polish'</c>
		<c>langportuguesebr 'Portuguese (Brazilian)'</c>
		<c>langportuguesept 'Portuguese'</c>
		<c>langromanian 'Romanian'</c>
		<c>langrussian 'Russian'</c>
		<c>langserbian 'Serbian'</c>
		<c>langslovak 'Slovak'</c>
		<c>langslovenian 'Slovenian'</c>
		<c>langspanish 'Spanish'</c>
		<c>langswedish 'Swedish'</c>
		<c>langthai 'Thai'</c>
		<c>langturkish 'Turkish'</c>
		<c>langukrainian 'Ukrainian'</c>
	</RemoveComponents>
	<Compatibility protectHidden="true">
		<ComponentFeatures>
			<Feature enabled="no">AppGuard</Feature>
			<Feature enabled="no">YubiKey</Feature>
			<Feature enabled="no">Bluetooth</Feature>
			<Feature enabled="no">USBCamera</Feature>
			<Feature enabled="no">CapFrameX</Feature>
			<Feature enabled="no">Discord</Feature>
			<Feature enabled="no">FileSharing</Feature>
			<Feature enabled="no">Hyper-V</Feature>
			<Feature enabled="no">ManualSetup</Feature>
			<Feature enabled="no">OfficeSupport</Feature>
			<Feature enabled="no">AppxSupport</Feature>
			<Feature enabled="no">Netflix</Feature>
			<Feature enabled="no">NetworkDiscovery</Feature>
			<Feature enabled="no">NvidiaSetup</Feature>
			<Feature enabled="no">OOBE</Feature>
			<Feature enabled="no">Printing</Feature>
			<Feature enabled="no">Recommended-All</Feature>
			<Feature enabled="no">SamsungSwitch</Feature>
			<Feature enabled="no">Scanning</Feature>
			<Feature enabled="no">ServicingStack</Feature>
			<Feature enabled="no">ShellSearchSupport</Feature>
			<Feature enabled="no">Spotify</Feature>
			<Feature enabled="no">SFC</Feature>
			<Feature enabled="no">DefaultFonts</Feature>
			<Feature enabled="no">SafeMode</Feature>
			<Feature enabled="no">TeamViewer</Feature>
			<Feature enabled="no">Recommended-Tablet</Feature>
			<Feature enabled="no">USBModem</Feature>
			<Feature enabled="no">USB</Feature>
			<Feature enabled="no">VideoPlayback</Feature>
			<Feature enabled="no">VPN</Feature>
			<Feature enabled="no">VisualStudio</Feature>
			<Feature enabled="no">VSS</Feature>
			<Feature enabled="no">ActivationKMS</Feature>
			<Feature enabled="no">Activation</Feature>
			<Feature enabled="no">WindowsStore</Feature>
			<Feature enabled="no">WindowsUpdate</Feature>
			<Feature enabled="no">WLAN</Feature>
		</ComponentFeatures>
		<MachineDrivers>
			<Machine enabled="Yes">HostMachine</Machine>
			<Machine enabled="no">Hyper-V VM</Machine>
			<Machine enabled="no">Parallels VM</Machine>
			<Machine enabled="no">Virtual Box VM</Machine>
			<Machine enabled="no">VMware VM</Machine>
		</MachineDrivers>
	</Compatibility>
	<Features></Features>
	<Packages></Packages>
	<Commands>
		<PostUpdates>
			<!--<Command>cmd /c echo Example from [MOUNTDIR]\Windows &amp; pause</Command>-->
			<!--<Command>dism /image:[MOUNTDIR] /get-intl</Command>-->
		</PostUpdates>
	</Commands>
	<Drivers showHidden="true"></Drivers>
	<Unattended mode="0">
		<OEMSetupComplete>false</OEMSetupComplete>
		<AnswerFileLocationPanther>false</AnswerFileLocationPanther>
		<AnswerFileLocationBoot>false</AnswerFileLocationBoot>
		<SaveBothArch>false</SaveBothArch>
		<EditionPrompt>false</EditionPrompt>
		<settings pass="windowsPE">
			<component name="Microsoft-Windows-Setup">
				<DynamicUpdate>
					<WillShowUI>OnError</WillShowUI>
				</DynamicUpdate>
				<ImageInstall>
					<OSImage>
						<WillShowUI>OnError</WillShowUI>
						<InstallFrom>
							<MetaData>
								<Key>/IMAGE/INDEX</Key>
								<Value>1</Value>
							</MetaData>
						</InstallFrom>
					</OSImage>
				</ImageInstall>
				<UserData>
					<ProductKey>
						<WillShowUI>OnError</WillShowUI>
					</ProductKey>
				</UserData>
			</component>
		</settings>
	</Unattended>
	<Tweaks>
	<Settings></Settings>
		<Services></Services>
		<ExtraServices></ExtraServices>
		<ScheduledTasks></ScheduledTasks>
	</Tweaks>
	<ApplyOptions>
		<ImageTasks>
			<Task>imageSaveRebuild</Task>
			<Task>imageFormatWim</Task>
			<Task>imageOptionsCreateIso</Task>
		</ImageTasks>
		<AutoIsoFile>H:\NTLite\$ISO\LTSB-03-NTLite-Comp.iso</AutoIsoFile>
		<AutoIsoLabel>LTSB-03-NTLite-Comp</AutoIsoLabel>
		<AutoSplitSize>4000</AutoSplitSize>
		<CleanHotfixedLeftovers>4</CleanHotfixedLeftovers>
		<OptimizeAppX>false</OptimizeAppX>
		<ReuseDriverCache>false</ReuseDriverCache>
	</ApplyOptions>
	<Execution>
		<Remove></Remove>
		<Change></Change>
		<Add></Add>
	</Execution>
	<Registry></Registry>
</Preset>